[song]
artist=Dream Theater
name=Dance of Eternity
album=Metropolis Pt. 2: Scenes from a Memory
year=1999
charter=Rek3dge
genre=Progressive Metal
icon=rek3dge
diff_band=-1
diff_guitar=10
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=126030
video_start_time=0
delay=0
song_length=373890

